Matthew Thode wrote:
> It should have time to get in for the freeze, the question I have is
> 'What in openstack is broken if we update upper-contraints after the
> freeze instead of before?'

> A follow up question is 'does this need a global-requirements.txt bump?'

In other words, will the new tacker just work with the old client
release (just not exposing the new feature), or will it fail ? If it
fails, the global-requirements needs to be bumped to require >=0.12.0...

-- 
Thierry Carrez (ttx)

Attachment: signature.asc
Description: OpenPGP digital signature

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to